Specific PHP Version Checking at Installation

Locked
AmyStephen
Joomla! Champion
Joomla! Champion
Posts: 7056
Joined: Wed Nov 22, 2006 3:35 pm
Location: Nebraska
Contact:

Specific PHP Version Checking at Installation

Post by AmyStephen » Thu Jan 31, 2008 11:45 am

Since the Installation checks for minimum PHP required, would it be possible to verify any specific PHP version requirements? We are finding a number of people using PHP 5.0.4 and they are not seeing the exceptions listed on the installation page for minimum system requirements. If a check could be made for even specific version issues, that could be very helpful.

Thanks!
Amy :)
Last edited by AmyStephen on Thu Jan 31, 2008 11:47 am, edited 1 time in total.

User avatar
Hackwar
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3777
Joined: Fri Sep 16, 2005 8:41 pm
Location: NRW - Germany
Contact:

Re: Specific PHP Version Checking at Installation

Post by Hackwar » Thu Jan 31, 2008 2:38 pm

Got that allready on my list of things. ;) I will propose this when the community can hand in whitepapers.
god doesn't play dice with the universe. not after that drunken night with the devil where he lost classical mechanics in a game of craps.

Since the creation of the Internet, the Earth's rotation has been fueled, primarily, by the collective spinning of English teachers in their graves.

AmyStephen
Joomla! Champion
Joomla! Champion
Posts: 7056
Joined: Wed Nov 22, 2006 3:35 pm
Location: Nebraska
Contact:

Re: Specific PHP Version Checking at Installation

Post by AmyStephen » Thu Jan 31, 2008 2:41 pm

Thanks, Hannes!


Locked

Return to “Wishlists and Feature Requests - Archive”